## x11-xserver-utils 7.7%2B9%2Bantix1

=== debian/changelog ===
x11-xserver-utils (7.7+9+antix1) unstable; urgency=medium

  * build for antiX-21 

 -- anticapitalista <antix@operamail.com>  Mon, 08 Aug 2022 18:27:18 +0300

x11-xserver-utils (7.7+9) unstable; urgency=medium

  * sessreg 1.1.2.
  * xhost 1.0.8.
  * xmodmap 1.0.10.
  * xrandr 1.5.1. (Closes: #784324, #863666)
  * xstdcmap 1.0.4.
  * Use debhelper 12.
  * patches: Refreshed.
  * control: Bump policy to 4.5.0.
  * xrdb 1.2.1

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 27 Oct 2021 10:29:52 +0300

x11-xserver-utils (7.7+8) unstable; urgency=medium

  * Switch all xorg.freedesktop.org URLs in packaging to https.
  * Add Matt Turner's key to d/u/signing-key.asc.
  * sessreg 1.1.1.
    + 03_sessreg_Pass-P-to-the-preprocessor-when-generating-filenames.diff:
      drop, applied upstream
  * Update packaging VCS URLs for move to salsa.
  * iceauth 1.0.8
  * xrdb 1.1.1
  * xrefresh 1.0.6
  * xset 1.2.4
  * xsetroot 1.1.2

 -- Julien Cristau <jcristau@debian.org>  Sun, 18 Mar 2018 23:19:30 +0100

x11-xserver-utils (7.7+7) unstable; urgency=medium

  * Add Breaks on arandr << 0.1.9 (see #815731).

 -- Julien Cristau <jcristau@debian.org>  Fri, 26 Feb 2016 11:56:46 +0100

x11-xserver-utils (7.7+6) unstable; urgency=medium

  * xrandr 1.5.0.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Update Vcs-* fields to use https and cgit.

 -- Julien Cristau <jcristau@debian.org>  Tue, 23 Feb 2016 20:52:25 +0100

x11-xserver-utils (7.7+5) unstable; urgency=high

  * High urgency upload for RC bug fix.
  * sessreg: fix FTBFS with gcc 5 (closes: #778176).  Thanks to Matthias
    Klose, Daniel Schepler and Aurélien Jarno.

 -- Julien Cristau <jcristau@debian.org>  Sat, 12 Sep 2015 12:16:27 +0200

x11-xserver-utils (7.7+4) unstable; urgency=medium

  * Let uscan verify tarball signatures.
  * iceauth 1.0.7.
  * rgb 1.0.6.
  * sessreg 1.1.0.
  * xcmsdb 1.0.5.
  * xgamma 1.0.6.
  * xhost 1.0.7.
  * xmodmap 1.0.9.
  * xrandr 1.4.3.
  * Bump x11proto-core-dev build-dep to 7.0.25.
  * Bump debhelper compat level to 9.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 May 2015 18:50:43 +0200

x11-xserver-utils (7.7+3) unstable; urgency=medium

  * xrandr 1.4.2
    - Use more decimal places when printing various rates (closes: #736224)

 -- Julien Cristau <jcristau@debian.org>  Sun, 13 Jul 2014 15:34:05 +0200

x11-xserver-utils (7.7+2) unstable; urgency=medium

  * Remove Cyril Brulebois from Uploaders.
  * Bump to debhelper compat level 7 and use dh with the autoreconf addon.
    Should make arm64 happy and closes: #735489.  Thanks, Wookey!

 -- Julien Cristau <jcristau@debian.org>  Sun, 19 Jan 2014 09:38:17 +0100

x11-xserver-utils (7.7+1) unstable; urgency=low

  [ Robert Hooker ]
  * New upstream releases:
  * xrandr 1.4.1
    - Drop upstream patches.
  * rgb 1.0.5
  * xsetroot 1.1.1
  * xstdcmap 1.0.3
  * xvidtune 1.0.3
  * xrefresh 1.0.5
  * xhost 1.0.6
  * iceauth 1.0.6
  * xset 1.2.3
  * Update copyright

  [ Timo Aaltonen ]
  * control: Bump libxrandr-dev build-dependency.

  [ Julien Cristau ]
  * sessreg 1.0.8.
  * xmodmap 1.0.8
    - fixes error in manpage example about swapping Control_L/Caps_Lock keys
      (closes: #641588)
  * xrdb 1.1.0
    - Clarify .Xresources vs. .Xdefaults in man page (closes: #649187)
    - Ensure we don't read out of ClassName array bounds for unknown visual
      type (closes: #488535)
  * Update/refresh patches.
  * Disable silent build rules.

 -- Julien Cristau <jcristau@debian.org>  Sun, 15 Sep 2013 20:00:22 +0200
