## x11-xserver-utils 7.7%2B9-1~mx21ahs%2B1

=== debian/changelog ===
x11-xserver-utils (7.7+9-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 01 Dec 2021 12:12:31 -0500
