## x11-xserver-utils 7.7%2b2ubuntu2

=== debian/changelog ===
x11-xserver-utils (7.7+2ubuntu2) vivid; urgency=medium

  * Fix build with GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Mar 2015 17:51:25 +0100

x11-xserver-utils (7.7+2ubuntu1) trusty; urgency=low

  * Add breaks/replaces on the lts packages. (LP: #1280155)

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Fri, 14 Feb 2014 11:06:04 +0100
