=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # set this to the name of the main shlib's binary package
 PACKAGE = x11-xserver-utils
 
-STAMP_DIR:=stampdir
+include debian/xsfbs/xsfbs.mk
 
 # This package contains multiple modules as shipped by upstream. Each module is # contained in a subdirectory in the root dir of the package. You must list each
 # subdirectory explicitly so that the build system knows what to build
@@ -19,8 +19,15 @@
 CONFIG_STAMPS = $(addprefix $(STAMP_DIR)/configure-, $(SUBDIRS))
 BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 
+CFLAGS = `dpkg-buildflags --get CFLAGS`
+CFLAGS += -Wall
+LDFLAGS = `dpkg-buildflags --get LDFLAGS`
+CPPFLAGS = `dpkg-buildflags --get CPPFLAGS`
+
+export CPP := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)-gcc -E -P
+
 %:
-	dh $@ --with quilt
+	dh $@ --with autoreconf,quilt --parallel
 
 debian/autoreconf:
 	echo $(SUBDIRS) > $@
@@ -33,7 +40,10 @@
 $(STAMP_DIR)/configure-%:
 	mkdir -p $(STAMP_DIR)
 	dh_auto_configure -D$* -B$*-build -- \
-		--disable-silent-rules
+		--disable-silent-rules \
+		CFLAGS="$(CFLAGS)" \
+		CPPFLAGS="$(CPPFLAGS)" \
+		LDFLAGS="$(LDFLAGS)"
 	>$@
 
 override_dh_auto_build: $(BUILD_STAMPS)
@@ -56,11 +66,7 @@
 	done
 
 override_dh_install:
-	rm -f debian/tmp/usr/share/X11/rgb.txt
-	dh_install
-
-override_dh_missing:
-	dh_missing --fail-missing
+	dh_install -Xrgb.txt --fail-missing
 
 .PHONY: get-tarballs
 get-tarballs: $(addprefix get-tarball-,$(SUBDIRS))
