## x11-xserver-utils 7.7%2b4ubuntu1

=== debian/changelog ===
x11-xserver-utils (7.7+4ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:
    - Fix build with GCC 5.
    - Add breaks/replaces on the lts packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 Aug 2015 15:19:16 +0200
