## x11-xserver-utils 7.7+0ubuntu2

=== debian/changelog ===
x11-xserver-utils (7.7+0ubuntu2) saucy; urgency=low

  * Build-dep on autotools-dev and update config.{sub,guess} in all
    modules before build, to pull in support for new architectures.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 13 Sep 2013 16:41:52 -0400

x11-xserver-utils (7.7+0ubuntu1) saucy; urgency=low

  * Sync from unreleased debian git.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 17 May 2013 15:41:39 +0300

x11-xserver-utils (7.7+1) UNRELEASED; urgency=low

  [ Robert Hooker ]
  * New upstream releases:
  * xrandr 1.4.0
    - Drop upstream patches.
  * rgb 1.0.5
  * xsetroot 1.1.1
  * xstdcmap 1.0.3
  * xvidtune 1.0.3

  [ Timo Aaltonen ]
  * control: Bump libxrandr-dev build-dependency.

 -- Robert Hooker <sarvatt@ubuntu.com>  Wed, 15 May 2013 12:08:34 -0400
