## x11-xserver-utils 7.7+2ubuntu1

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: x11-xserver-utils
 Section: x11
 Priority: optional
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
- debhelper (>= 5.0.0),
+ debhelper (>= 7.0.50),
+ dh-autoreconf,
  pkg-config,
  x11proto-core-dev (>= 7.0.17),
  libx11-dev (>= 2:1.0.0),
@@ -21,7 +21,6 @@
  x11proto-input-dev (>= 1.4),
  xutils-dev (>= 1:7.5+4),
  libxcursor-dev,
- autotools-dev
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
@@ -49,7 +48,16 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
 Conflicts: iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset,
  xsetmode, xsetpointer, xsetroot, xstdcmap, xvidtune
+Breaks:
+ x11-xserver-utils-lts-quantal (<< 3:0),
+ x11-xserver-utils-lts-raring (<< 3:0),
+ x11-xserver-utils-lts-saucy (<< 3:0),
+ x11-xserver-utils-lts-trusty (<< 3:0),
 Replaces: xbase-clients (<< 1:7.3), xutils (<< 1:7.2),
+ x11-xserver-utils-lts-quantal (<< 3:0),
+ x11-xserver-utils-lts-raring (<< 3:0),
+ x11-xserver-utils-lts-saucy (<< 3:0),
+ x11-xserver-utils-lts-trusty (<< 3:0),
  iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset,
  xsetmode, xsetpointer, xsetroot, xstdcmap, xvidtune
 Suggests: nickle, cairo-5c, xorg-docs-core
