## x11-xserver-utils 7.7+3

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: x11-xserver-utils
 Section: x11
 Priority: optional
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
  debhelper (>= 7.0.50),
  dh-autoreconf,
@@ -48,16 +47,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
 Conflicts: iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset,
  xsetmode, xsetpointer, xsetroot, xstdcmap, xvidtune
-Breaks:
- x11-xserver-utils-lts-quantal (<< 3:0),
- x11-xserver-utils-lts-raring (<< 3:0),
- x11-xserver-utils-lts-saucy (<< 3:0),
- x11-xserver-utils-lts-trusty (<< 3:0),
 Replaces: xbase-clients (<< 1:7.3), xutils (<< 1:7.2),
- x11-xserver-utils-lts-quantal (<< 3:0),
- x11-xserver-utils-lts-raring (<< 3:0),
- x11-xserver-utils-lts-saucy (<< 3:0),
- x11-xserver-utils-lts-trusty (<< 3:0),
  iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset,
  xsetmode, xsetpointer, xsetroot, xstdcmap, xvidtune
 Suggests: nickle, cairo-5c, xorg-docs-core
