## x11-xserver-utils 7.7+4ubuntu1

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: x11-xserver-utils
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
 Build-Depends:
- debhelper (>= 7.0.50),
+ debhelper (>= 9),
  dh-autoreconf,
  pkg-config,
- x11proto-core-dev (>= 7.0.17),
+ x11proto-core-dev (>= 7.0.25),
  libx11-dev (>= 2:1.0.0),
  libxaw7-dev (>= 1:1.0.1),
  libxext-dev (>= 1:1.0.0),
@@ -47,7 +48,16 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
 Conflicts: iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset,
  xsetmode, xsetpointer, xsetroot, xstdcmap, xvidtune
+Breaks:
+ x11-xserver-utils-lts-quantal (<< 3:0),
+ x11-xserver-utils-lts-raring (<< 3:0),
+ x11-xserver-utils-lts-saucy (<< 3:0),
+ x11-xserver-utils-lts-trusty (<< 3:0),
 Replaces: xbase-clients (<< 1:7.3), xutils (<< 1:7.2),
+ x11-xserver-utils-lts-quantal (<< 3:0),
+ x11-xserver-utils-lts-raring (<< 3:0),
+ x11-xserver-utils-lts-saucy (<< 3:0),
+ x11-xserver-utils-lts-trusty (<< 3:0),
  iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset,
  xsetmode, xsetpointer, xsetroot, xstdcmap, xvidtune
 Suggests: nickle, cairo-5c, xorg-docs-core
