=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,7 @@
 CONFIG_STAMPS = $(addprefix $(STAMP_DIR)/configure-, $(SUBDIRS))
 BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 
-CFLAGS = `dpkg-buildflags --get CFLAGS`
-CFLAGS += -Wall
-LDFLAGS = `dpkg-buildflags --get LDFLAGS`
-CPPFLAGS = `dpkg-buildflags --get CPPFLAGS`
+export CPP := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)-gcc -E -P
 
 %:
 	dh $@ --with autoreconf,quilt --parallel
@@ -38,10 +35,7 @@
 $(STAMP_DIR)/configure-%:
 	mkdir -p $(STAMP_DIR)
 	dh_auto_configure -D$* -B$*-build -- \
-		--disable-silent-rules \
-		CFLAGS="$(CFLAGS)" \
-		CPPFLAGS="$(CPPFLAGS)" \
-		LDFLAGS="$(LDFLAGS)"
+		--disable-silent-rules
 	>$@
 
 override_dh_auto_build: $(BUILD_STAMPS)
