## x11-xserver-utils 7.7+7build1

=== debian/changelog ===
x11-xserver-utils (7.7+7build1) artful; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Apr 2017 21:01:31 +0000
