## x11-xserver-utils 7.7+8

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: x11-xserver-utils
 Section: x11
 Priority: optional
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -39,27 +38,20 @@
 # xsetroot: libxmuu-dev, libx11-dev, xbitmaps, libxcursor-dev
 # xstdcmap: libxmu-dev, libx11-dev
 # xvidtune: libxaw7-dev, libxxf86vm-dev, libxt-dev
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-xserver-utils
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-xserver-utils.git
+Standards-Version: 3.9.6
+Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-xserver-utils
+Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-xserver-utils
 
 Package: x11-xserver-utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
 Conflicts: iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset,
  xsetmode, xsetpointer, xsetroot, xstdcmap, xvidtune
-Breaks:
- x11-xserver-utils-lts-quantal (<< 3:0),
- x11-xserver-utils-lts-raring (<< 3:0),
- x11-xserver-utils-lts-saucy (<< 3:0),
- x11-xserver-utils-lts-trusty (<< 3:0),
 Replaces: xbase-clients (<< 1:7.3), xutils (<< 1:7.2),
- x11-xserver-utils-lts-quantal (<< 3:0),
- x11-xserver-utils-lts-raring (<< 3:0),
- x11-xserver-utils-lts-saucy (<< 3:0),
- x11-xserver-utils-lts-trusty (<< 3:0),
  iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset,
  xsetmode, xsetpointer, xsetroot, xstdcmap, xvidtune
+Breaks:
+ arandr (<< 0.1.9),
 Suggests: nickle, cairo-5c, xorg-docs-core
 Description: X server utilities
  An X client is a program that interfaces with an X server (almost always via
