=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,6 @@
 SUBDIRS=$(DEF_SUBDIRS)
 CONFIG_STAMPS = $(addprefix $(STAMP_DIR)/configure-, $(SUBDIRS))
 BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
-
-export CPP := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)-gcc -E -P
 
 %:
 	dh $@ --with autoreconf,quilt --parallel
