## x11-xserver-utils 7.7+9

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper-compat (= 12),
  pkg-config,
  x11proto-core-dev (>= 7.0.25),
  libx11-dev (>= 2:1.0.0),
@@ -38,7 +37,7 @@
 # xsetroot: libxmuu-dev, libx11-dev, xbitmaps, libxcursor-dev
 # xstdcmap: libxmu-dev, libx11-dev
 # xvidtune: libxaw7-dev, libxxf86vm-dev, libxt-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-xserver-utils
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-xserver-utils
