## x11-xserver-utils 7.7+9build1

=== debian/changelog ===
x11-xserver-utils (7.7+9build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:53:50 +0100
