## x11-xserver-utils 7.7+9-1~mx21ahs+1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: x11-xserver-utils
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
  debhelper-compat (= 12),
