=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # set this to the name of the main shlib's binary package
 PACKAGE = x11-xserver-utils
 
-include debian/xsfbs/xsfbs.mk
+STAMP_DIR:=stampdir
 
 # This package contains multiple modules as shipped by upstream. Each module is # contained in a subdirectory in the root dir of the package. You must list each
 # subdirectory explicitly so that the build system knows what to build
@@ -20,7 +20,10 @@
 BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 
 %:
-	dh $@ --with autoreconf,quilt --parallel
+	dh $@ --with quilt
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 debian/autoreconf:
 	echo $(SUBDIRS) > $@
@@ -56,7 +59,11 @@
 	done
 
 override_dh_install:
-	dh_install -Xrgb.txt --fail-missing
+	rm -f debian/tmp/usr/share/X11/rgb.txt
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 .PHONY: get-tarballs
 get-tarballs: $(addprefix get-tarball-,$(SUBDIRS))
