## x11-xserver-utils 7.7+10build2

=== debian/changelog ===
x11-xserver-utils (7.7+10build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:27:26 +0000

x11-xserver-utils (7.7+10build1) noble; urgency=medium

  * No-change rebuild against libxt6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 00:58:27 +0000

x11-xserver-utils (7.7+10) unstable; urgency=medium

  [ Pino Toscano ]
  * Drop the Debian menu file:
    - the Debian menu is deprecated for some years already
    - none of the items in the menu file have icons
    - the utilities are very niche, and most likely not something you need to
      show in application menus

  [ Timo Aaltonen ]
  * iceauth 1.0.9
  * rgb 1.1.0
  * sessreg 1.1.3
  * xcmsdb 1.0.6
  * xgamma 1.0.7
  * xhost 1.0.9
  * xmodmap 1.0.11
  * xrandr 1.5.2
  * xrdb 1.2.2
  * xrefresh 1.0.7
  * xset 1.2.5
  * xsetroot 1.1.3
  * xstdcmap 1.0.5
  * xvidtune 1.0.4
  * control: Migrate to x11proto-dev.
  * control: Drop unnecessary constraints.
  * source: Use format 3.0 (native).
  * control, rules: Bump compat to 13.
  * control: Bump policy to 4.6.2.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Nov 2023 17:51:12 +0200
