## x11-xserver-utils 7.7+11

=== debian/changelog ===
x11-xserver-utils (7.7+11) unstable; urgency=medium

  * control: Mark x11-xserver-utils Multi-Arch: foreign. (Closes: #695086)
  * iceauth 1.0.10
  * xcmsdb 1.0.7
  * xrandr 1.5.3
  * xrefresh 1.1.0
  * control: Migrate to pkgconf.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 16 Jan 2025 10:08:40 +0200
