=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: x11-xserver-utils
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  libx11-dev,
  libxaw7-dev,
  libxext-dev,
@@ -43,6 +42,7 @@
 
 Package: x11-xserver-utils
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
 Suggests: nickle, cairo-5c, xorg-docs-core
 Description: X server utilities
