=== debian/rules ===
--- 
+++ 
@@ -21,9 +21,6 @@
 
 %:
 	dh $@ --with quilt
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 debian/autoreconf:
 	echo $(SUBDIRS) > $@
@@ -62,9 +59,6 @@
 	rm -f debian/tmp/usr/share/X11/rgb.txt
 	dh_install
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 .PHONY: get-tarballs
 get-tarballs: $(addprefix get-tarball-,$(SUBDIRS))
